# Generated by Django 2.1.1 on 2018-12-05 04:03

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0006_auto_20181203_2324'),
    ]

    operations = [
        migrations.AlterField(
            model_name='file',
            name='created_by',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to=settings.AUTH_USER_MODEL),
        ),
    ]
